.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

.prettycheckbox,.prettyradio{display:inline-block;padding:0;margin:0}
.prettycheckbox>a,.prettyradio>a{height:30px;width:30px;display:block;float:left;cursor:pointer;margin:0;background:url('/content/js/prettycheckable/img/sprites-sfa68604977.png') no-repeat;}
.prettycheckbox>a:focus,.prettyradio>a:focus{outline:0 none}
.prettycheckbox label,.prettyradio label{display:block;float:left;margin:6px 5px;cursor:pointer}
.prettycheckbox a.disabled,.prettycheckbox label.disabled,.prettyradio a.disabled,.prettyradio label.disabled{cursor:not-allowed}
.prettycheckbox>a{background-position:675px 17px}
.prettycheckbox>a:focus{background-position:675px 17px}
.prettycheckbox>a.checked{background-position:675px -104px }
.prettycheckbox>a.checked:focus{background-position:675px -104px}
.prettycheckbox>a.checked.disabled{background-position:675px 15px}
.prettycheckbox>a.disabled{background-position:675px 15px}


.prettyradio>a{background-position:-180px 0}
.prettyradio>a:focus{background-position:-210px 0}
.prettyradio>a.checked{background-position:-240px 0}
.prettyradio>a.checked:focus{background-position:-270px 0}
.prettyradio>a.checked.disabled{background-position:-330px 0}
.prettyradio>a.disabled{background-position:-300px 0}